<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
</head>
<body>
	<script type="text/javascript">
		let num = 0;
		let oculto =  25;

		while (num != oculto){
			num = Number(prompt("Introduce un número"));
			if (num != oculto){
				if (num > oculto) {
					alert("Te pasas");
				}
				else{
					alert("No llegas");
				}
			}
			else{
				alert("Fin");
			}

		}

	</script>
</body>
</html>